const mongoose = require('mongoose');
const { isEmail } = require('validator');

const reviewSchema = new mongoose.Schema({
    cname: {
        type: String,
        required: true
    },
    review: {
        type: String,
        required: true
    },
    image: String,
    created_at:{
        type: Date,
        required: true,
        default: Date.now,
    }
    
});


module.exports = mongoose.model('Review', reviewSchema)
